## ruby-rubyzip2 2.0.1

=== debian/changelog ===
ruby-rubyzip2 (2.0.1-0ubuntu4) oneiric; urgency=low

  * Fixed execution of test suite
    - It appears something in the ruby stack changed to execute the test suites
      from $(CURDIR) rather than the directory housing the actual test suite
  * Cleaned up some cruft in debian/patches/fix-zip-comparison-test

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 22 Sep 2011 10:45:43 -0400

ruby-rubyzip2 (2.0.1-0ubuntu3) oneiric; urgency=low

  * Updated Maintainer field

 -- Brian Thomason <brian.thomason@canonical.com>  Fri, 17 Jun 2011 13:37:54 -0400

ruby-rubyzip2 (2.0.1-0ubuntu2) oneiric; urgency=low

  * Updated copyright file to reflect GPL3 licensing on packaging

 -- Brian Thomason <brian.thomason@canonical.com>  Fri, 17 Jun 2011 13:05:44 -0400

ruby-rubyzip2 (2.0.1-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 07 Jun 2011 15:29:40 -0400
