=== debian/control ===
Source: ruby-rubyzip2
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Brian Thomason <brian.thomason@canonical.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3), zip
Standards-Version: 3.9.1
Homepage: http://github.com/postmodern/rubyzip2
XS-Ruby-Versions: all

Package: ruby-rubyzip2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: library for reading and writing Zip files
 rubyzip2 is a Ruby library for reading and writing Zip files. 
 Unlike the official rubyzip, rubyzip2 is compatible with Ruby 1.9.1.
