=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_clean:
	rm -rf $(CURDIR)/data
	rm -f *.zip *.bin
	rm -f dummy.txt okToDeleteMoved.txt
	dh_clean

override_dh_installdirs:
	mkdir -p $(CURDIR)/data/generated/emptytestdir
	cp -a test/data/* data
	dh_installdirs
