=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rubyzip2 .*/rubyzip2-(.*).tar.gz
